Bug 460356 - Hour/Minute/Second search are not needed on errata search
Hour/Minute/Second search are not needed on errata search
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Matthews
Red Hat Satellite QA List
:
Depends On:
Blocks: space13
  Show dependency treegraph
 
Reported: 2008-08-27 14:44 EDT by Justin Sherrill
Modified: 2011-02-08 03:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-08 03:42:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-08-27 14:44:09 EDT
Errata issue dates are not stored with an hour/minute/second which results in all errata being released at midnight.  As a result we don't really need Hour/Minute/Second selectors for the errata search, as they are just confusing and meaningless.
Comment 1 Jesus M. Rodriguez 2009-01-12 17:20:55 EST
low priority punting to space05
Comment 2 Jesus M. Rodriguez 2009-03-09 10:10:18 EDT
bumping to space06
Comment 3 Jan Pazdziora 2010-11-19 11:04:10 EST
Mass-moving to space13.
Comment 4 Tomas Lestach 2011-01-26 11:59:36 EST
spacewalk.git: 989b16ff607e71963db4f1906639373ea8a6cbf7
Comment 5 Tomas Lestach 2011-02-03 07:21:45 EST
Moving ON_QA ...
Comment 6 Tomas Lestach 2011-02-08 03:42:22 EST
This bug has been fixed in Spacewalk 1.3.

Note You need to log in before you can comment on or make changes to this bug.